/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2020 13:35:49
*/


* {
border:medium none;
margin:0;
padding:0;
}

#preloadcss{position:absolute; left:-999999px; top:-999999px;}

.clr{clear:both; float:none;}

body {
color:#1A1A1A;
font-family: 'Open Sans', arial, sans-serif;
font-size:13px;
font-weight:400;
line-height:16px;
border-top: 3px solid #F07507;
}

h1,h2,h3,h4,h5,h6 {
color:#1A1A1A;
font-family:arial,sans-seronif;
}
.homePage .page-title{
height:1px;
left:-10000px;
overflow:visible;
position:absolute;
top:auto;
width:1px;}

.page-title{
height:100%;
left:0;
position:relative;
top:auto;
width:100%;
line-height:20px;
}

h3,h4,h5,h6 {
font-weight:400;
}

h1,h2,strong {
font-weight:700;
}

h1 {
font-size:19px;
margin:0 0 16px;
padding:0 0 13px;
line-height:1;
line-height:25px;
}

h2 {
font-size:17px;
margin:10px 0 11px;
color:#C85006;
}

h3 {
font-size:15px;
margin:0 0 8px;
line-height:20px;
}

h4 {
font-size:14px;
margin:0 0 4px;
}

h5 {
font-size:15px;
margin:0 0 20px;
}

h6 {
font-size:14px;
margin:0 0 20px;
}

em {
font-style:italic;
}

p {
margin-bottom:19px;
}

ul {
/* list-style:disc; */
}

hr{
background: #BABABA;
width: 100%;
height: 1px;
margin-bottom: 17px;
}

table {
border-collapse:collapse;
font-size:12px;
margin-bottom:20px;
margin-top:8px;
width:520px;
}

td,th {
border:1px solid #BAC6CC;
padding:10px;
}

th {
color:#4476A1;
font-size:15px;
font-weight:700;
text-align:left;
}

tr {
background:none repeat scroll 0 0 transparent;
}

tr.odd {
background:none repeat scroll 0 0 #F7F7F7;
}


a {color: #5584BE; text-decoration:none;}

.inside #middle #content a:visited {text-decoration: underline;}
.inside #middle #content a:visited {color:#BE55A5;}
a:hover {text-decoration:underline;}

#content a {font-style: italic;}

#content p img{
padding-left:12px;
padding-right:12px;
padding-top:4px;
}

.panel a{font-size: 12px !important; padding-left: 0px !important;}

.image-slider-container a {
color:#FFF !important;
font-size:15px;
padding-left:16px;
text-decoration:none;
font-style:normal;
}

.news-items a, 
.side-nav a, 
#content .home a {
color:#5584be;
font-size:15px;
padding-left:16px;
font-style:normal;
}



.remove-from-view {
height:1px;
left:-10000px;
overflow:hidden;
position:absolute;
top:auto;
width:1px;
}

.right {
float:right;
}

.left {
float:left;
}

#page-container {
margin:0 auto;
overflow:hidden;
width:960px;
}

#header {
display: block;
    height: auto;
    padding-top: 9px;
    width: 960px;
}

#header-logo {
float:left;
padding-left:0;
}

#header-logo img {
padding-left:0;
}

#header-links {
height:17px;
padding:41px 44px 0 0;
width:930px;
}

#header-links ul {
float:right;
list-style:none;
}

#header-links li {
border-right:1px solid #717171;
color:#717171;
float:left;
height:14px;
margin-right:9px;
padding-right:9px;
}

#header-links li.last {
border:medium none;
margin-right:0;
padding-right:0;
}

#header-links li a {
color:#717171;
font-size:11px;
padding-left:0;
}

#header #contact-info,#header #contact-info p,#header #contact-info span {
clear: right;
    color: #DC5C10;
    float: right;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 7px;
    line-height: normal;
}

#header #contact-info #phone {
    margin-bottom:-8px;
}

#header #contact-info #pollution-hotline {
background: url("https://ntepa.nt.gov.au/__data/assets/image/0007/281635/logo-phone.png?v=0.1.1") no-repeat scroll 0 0 transparent;
    clear: right;
    color: #000000;
    display: block;
    float: right;
    height: 28px;
    padding-left: 23px;
    padding-top: 17px;
}

#header #contact-info {
    margin-bottom:0;
}

#search {
float: right;
    height: 22px;
    margin-right: 5px;
    padding-top: 14px;
    width: 240px;
}

#search #search-criteria {
border: 1px solid #BFA99B;
    color: #717171;
    float: left;
    height: 22px;
    padding-left: 15px;
    width: 196px;
font-family: 'Open Sans', arial, sans-serif;
}

#search #search-submit {
float:left;
}

/*Search Page*/
#page-site-search {position:relative;}
#page-search-criteria{padding:5px; border:1px #F2F2F2 solid;}
#page-search-submit{
position: absolute;
top: 0px;
height: 28px;
}

#global-nav-wrapper {
/*background: url("https://ntepa.nt.gov.au/__data/assets/image/0008/281636/navigation-background-tile.png?v=0.1.1") repeat-x scroll 0 0 #C85006;*/
background: url("https://ntepa.nt.gov.au/__data/assets/image/0008/281636/navigation-background-tile.png?v=0.1.1") repeat-x scroll 0 0 ;
    color: #FFFFFF;
    float: left;
    height: 54px;
    width: 100%;
}

#global-nav {
    position:relative;
    z-index:25;
    float: left;
    height: 57px;
    margin: 0 auto;
    width: 710px;
}

#global-nav ul {
list-style: none outside none;
    margin-top: 10px;
    padding-left: 15px;
    padding-top: 0;
    position: relative;
}

#global-nav ul li:first-of-type a{
    padding-top: 8px;
}



#global-nav li
{
float: left;
margin: 0 32px 0 0;
padding: 0;
position: relative;
display: block;
}

/*
.side-nav li.hierarchy
{
float: left;
margin: 0 32px 0 0;
padding: 0;
position: relative;
display: block;
background:#C85006;

}

.side-nav li.current
{
float: left;
margin: 0 32px 0 0;
padding: 0;
position: relative;
display: block;
}

.side-nav li.hierarchy a
{
float: left;
margin: 0 32px 0 0;
padding: 0;
position: relative;
display: block;
}

.side-nav li.current a
{
float: left;
margin: 0 32px 0 0;
padding: 0;
position: relative;
display: block;
}
*/

#global-nav li a 
{
color: white;
font-family: 'Open Sans', arial, sans-serif;
font-size: 13px;
margin: 0;
padding: 0;
display: block;
text-align: left;
}

#global-nav > ul > li > a {
height: 44px;
}


html.ie7 #nav134832 {padding-top:8px !important;
}

/*
#nav134832 {width:40px;}
#nav134840 {width:48px;}
#nav134897 {width:92px;}
#nav134901 {width:54px;}
#nav134905 {width:61px;}
#nav134909 {width:58px;}
#nav348080 {width:85px;}
*/


#nav280791 {width:40px;}
#nav281641 {width:48px;}
#nav281645 {width:92px;}
#nav281649 {width:54px;}
#nav281637 {width:61px;}
#nav281653 {width:58px;}
#nav281657 {width:85px;}




#global-nav li .level2-navigation {
    padding: 0;
    position: absolute;
    top: 26px;
    display: none;
    z-index:5;
left: -10px;
}

#global-nav ul li.last .level2-navigation {
right:0;
}

#global-nav ul div.level2-navigation ul{
padding-left: 0px;

}

html.ie7 #global-nav ul div.level2-navigation ul{
left:-55px;/*IE7 */
}

#global-nav ul li:hover .level2-navigation {
display:block;
width:192px;
}

#global-nav ul li:hover .level2-navigation ul {
list-style:none;
width:192px;
}

#global-nav ul li:hover .level2-navigation li {
clear:left;
display:block;
width:auto;
background-color:#fff;
}

#global-nav ul li .level2-navigation li a {
border-bottom:2px solid #C85006;
border-left:2px solid #C85006;
border-right:2px solid #C85006;
color:#C85006;
display:block;
margin:0;
padding: 9px;
text-align:left;
text-decoration:none;
white-space:normal;
width:162px;
text-decoration:none;
}

html.ie7 #global-nav ul li .level2-navigation li a {
font-size: 12px !important; /*IE7 hack*/
}

#global-nav ul li .level2-navigation li {
display: block;
margin-top:0;
width:192px;
}

#global-nav ul li:hover .level2-navigation li a {
color:#C85006;
text-decoration:none;
}

#global-nav ul li:hover .level2-navigation li a:hover {
color:#C85006;
text-decoration:underline;
}

#global-nav li:hover .level2-navigation li.last a {
border-bottom:none;
}

#global-nav li:hover .level2-navigation li a {
color:#FFF;
min-height:0;
}

#global-nav li:hover .level2-navigation li a span.corner {
background:none;
}

#global-nav li:hover .level2-navigation li a:hover span.corner {
background:none;
}

#page_tools {
margin-bottom:10px;
padding-top:5px;
min-height:10px;
padding-left:890px;
}

#page_tools a{
padding-left:8px;
}

#breadcrumbs li {float:left; padding-left:20px; list-style:none;}


#breadcrumbs a {
font-size:12px;
padding-left:0;
}

#middle {
overflow:hidden;
padding-left:0px;
width:960px;
min-height:260px;
}

body.homePage #middle #content {
margin:0 auto;
overflow:hidden;
width: 960px;
}
 #middle #content {
margin:0 auto;
overflow:hidden;
width: 720px;
position:relative;
padding-top:4px;
}

#middle #content li {
margin-left:15px;
/* list-style:disc */
}

.inside #middle #content a {
color:#5584BE;
font-size:12px;
padding-left:0;
text-decoration:underline;
}

.inside #middle #content h2 {
font-size:17px;
font-weight:700;
line-height: 25px;
}

.inside #middle #content h3 {
font-weight:700;
margin-bottom:10px;
/* padding-top:15px; */
}

.inside #middle #content h4 {
font-size:20px;
font-weight:400;
margin-bottom:10px;
padding-top:10px;
}

.inside #middle #content {
margin-left:240px;
    margin: 0;
    overflow: hidden;
    width: 720px;
    padding-top:4px;
}

#middle .related-info {
  background: none repeat scroll 0 0 #FDEBD4;
  margin-right: 0;
  margin-left:100px;  
  padding:12px;
  width: 168px;
  overflow:hidden;
}

#middle .related-info li{
padding-bottom:8px;
}

#middle .related-info h3 {
color:#070707;
font-size:17px;
font-weight:700;
}

#middle .related-info h4 {
color:#000;
font-size:13px;
font-weight:700;
}

#middle .related-info p {
color:#7C3000;
font-size:16px;
line-height:16px;
}

#footer {
display:block;
height:30px;
padding-top:20px;
width:930px;
}

.footer-border {
background:none repeat scroll 0 0 #EE7523;
border-bottom:1px solid #FBDDC9;
border-top:1px solid #F2985A;
height:5px;
width:960px;
}

#footer-links {
height:17px;
margin-bottom:8px;
padding:6px 44px 0 5px;
width:930px;
}

#footer-links ul {
float:left;
list-style:none;
}

#footer-links li {
border-right:1px solid #717171;
color:#717171;
float:left;
height:14px;
margin-right:9px;
padding-right:9px;
}

#footer-links li.last {
border:medium none;
margin-right:0;
padding-right:0;
}

#footer-links li a {
color:#717171;
font-size:11px;
padding-left:0;
}

.registerint{
white-space:pre-wrap;
display:block;
}

.registerint a:link{
color:#fff;
}

.registerint a:visited{
color:#fff;
}

.registerint a:hover{
text-decoration:underline;
}


/* MIGRATION HELPERS 2016 */
a.edit-target[data-fieldtype=metadata] { display: inline-block; width: 100%; min-height: 20px; }